<!DOCTYPE HTML>

<html>
<head>
<title>Banner</title>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="stylesheet" href="css/bootstrap.min.css">

<style>
	#banner {
    padding: 6em 0 11em 0;
    background-image: url(images/Couples_massage-5664x3399.jpg);
    background-position: center top;
    background-size: cover;
    line-height: 1.75;
    text-align: center;
    background-repeat: no-repeat;
    width: 100%;
    float: left;
}

.container-fluid {
    width: 90% !important;
}

.banner-txt {
    width: 100%;
    float: left;
    margin-top: 8em;
}

#banner h2 {
    color: #ffffff;
    display: inline-block;
    line-height: 1.35;
    margin-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 46px;
    text-transform: capitalize;
    font-weight: normal;
    text-align: left;
    width: 100%;
}

h2 span {
    font-family: 'Open Sans', sans-serif;
    font-size: 35px;
    text-transform: capitalize;
    font-weight: normal;
    text-align: left;
    color: #fff;
}

#banner p {
    margin-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-align: left;
    letter-spacing: 1px;
    color: #fff;
    width: 73%;
}

a.btn.btn-info {
    float: left;
    background: #fff;
    color: #323232;
    font-size: 18px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    width: auto;
    border: none !important;
    border-radius: inherit;
}
</style>
</head>
<body>



<!-- Banner -->
<section id="banner">
<div class="container-fluid">
<div class="banner-txt">
<h2> <span> Welcome To</span> <br>  
Our Spa & Wellness Salon  </h2>
<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.
<br> Lorem Ipsum has been the industry.</p>
<a href="#" class="btn btn-info">Book Now</a>
</div>
</div>
</section>


<!-- Scripts -->
<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>



</body>
</html>